/* =WordPress Core
-------------------------------------------------------------- */
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
    float: none !important;
    width: auto;
}
.archive.woocommerce-page .visual  img{
   max-width: none !important;
}
.archive.woocommerce-page .item-holder .item .visual  img{
   max-width: 100% !important;
}
.cart-list{
  max-width: 70% !important;
}
.cart-list .price{
  max-width: 145px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#header .social-networks{
  max-width: 30%;
}
.item .btn.btn-black{
  margin-top: 8px;
}
.item .price{
  margin: 0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  display: inline-block;
  vertical-align: top;
  color: #fff;
  background: #0047ba;
  padding: 10px 8px;
  font-weight: 700;
  text-align: center;
  border: none;
  -webkit-transition: all .3s linear;
  transition: all 0.3s linear;
  text-transform: uppercase;
  min-width: 150px;
  white-space: normal;
  margin: 0;
  border-radius: 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  display: block;
  width: 100%;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
    background: #333;
    color: #fff;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
  float: none;
  width: 100%;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last{
  float: none;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
  border: none;
  padding: 0;
}
.woocommerce form .form-row label.inline{
  display: block;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
  float: left;
}

@media (min-width: 768px){
  .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
  .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    padding: 12px 14px;
    min-width: 150px;
  }
  .cart-drop .woocommerce,
  .account-drop .login{
    border: solid #333;
    border-width: 0 1px 1px;
    border-radius: 0 0 4px 4px;
  }
  .item .btn.btn-black{
    margin-top: 14px;
  }
}
@media (min-width: 1024px){
  .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
  .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    min-width: 170px;
  }
}